Bug 864815 - Please add log4cxx to EPEL 6
Please add log4cxx to EPEL 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: log4cxx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 03:54 EDT by Matěj Cepl
Modified: 2012-12-20 10:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:30:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2012-10-10 03:54:27 EDT
Description of problem:
It is needed for spectrum2 (XMPP transports).
Comment 1 Milos Jakubicek 2012-10-10 05:35:43 EDT
Package Change Request
======================
Package Name: log4cxx
New Branches: el6
Owners: mjakubicek
Comment 2 Gwyn Ciesla 2012-10-10 06:08:13 EDT
Git done (by process-git-requests).
Comment 3 Fedora Update System 2012-10-10 13:31:47 EDT
log4cxx-0.10.0-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/log4cxx-0.10.0-13.el6
Comment 4 Fedora Update System 2012-10-11 14:54:12 EDT
log4cxx-0.10.0-13.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2012-12-20 10:30:43 EST
log4cxx-0.10.0-13.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.